<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>rmutr_report</RootNamespace>
  </PropertyGroup>
<PropertyGroup>
    <GenerateDocumentationFile>true</GenerateDocumentationFile>
    <NoWarn>$(NoWarn);1591</NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="ClosedXML" Version="0.96.0" />
    <PackageReference Include="ExcelDataReader" Version="3.7.0-develop00310" />
    <PackageReference Include="FastReport.Core" Version="2021.3.0" />
    <PackageReference Include="SeventyOneDev.Utilities" Version="1.10.12" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3" />
    <PackageReference Include="Swashbuckle.AspNetCore.Annotations" Version="6.0.7" />
  </ItemGroup>

</Project>
